Subject: [dhcwg] Ben Campbell's No Objection on draft-ietf-dhc-dhcpv6-failover-protocol-04: (with COMMENT)

From: "Ben Campbell" <[email-masked]>
Date: Wed, 01 Feb 2017 18:28:24 -0800

Ben Campbell has entered the following ballot position for
draft-ietf-dhc-dhcpv6-failover-protocol-04: No Objection

When responding, please keep the subject line intact and reply to all
email addresses included in the To and CC lines. (Feel free to cut this
introductory paragraph, however.)

Please refer to https://www.ietf.org/iesg/statement/discuss-criteria.html
for more information about IESG DISCUSS and COMMENT positions.

The document, along with other ballot positions, can be found here:
https://datatracker.ietf.org/doc/draft-ietf-dhc-dhcpv6-failover-protocol/

----------------------------------------------------------------------
COMMENT:
----------------------------------------------------------------------

Thanks for addressing my DISCUSS comment. I am clearing now under the
assumption the proposed text will make it into the draft.